.cc-window .cc-allow {display: none !important}
.cc-cookie-settings-toggle {margin-left:  10px !important}
#sp-main-body {padding: 50px 0}
#sp-top-bar {background: #fff;color: #265168}
#sp-top-bar a {color: #265168}
#sp-header {background: #265168}
#sp-footer {background-color: #265168}
.lista-licenze a {color: #265168}
.btn-primary {background-color: #265168;border-color: #265168}
.social-icons a, .sp-contact-info a {color: #265168}
#sp-footer a {color: #88b0c5}
.sp-profile-wrapper a {color: #88b0c5}
.sp-megamenu-parent > li > a {color: #fff;font-family: "Roboto", Arial; text-transform: uppercase}

.itemid-1271 h3 {margin-bottom: 30px}
.lista-licenze .row > * {flex-shrink: 0;width: auto}
.imgcover {max-height: 150px}
.lista-licenze .cover {width: 25%}
.lista-licenze .row {margin-bottom: 30px;border: 2px solid #265168;padding: 20px;border-radius: 4px}
.scntd {vertical-align: middle;width: 73% !important;display: flex;align-items: center;}
.table > :not(caption) > * > * {border-bottom-width: 0px}
.scntd h4 {text-transform: uppercase}
.titlml {margin-bottom: 30px;margin-top: 30px}
#myModal .form-horizontal .control-group .control-label {text-align: center}
#myModal .modal-header {justify-content: center}
.offcanvas-menu {background: aliceblue}

.lista-licenze .imgcover {max-width: 250px !important}

#myModal .close {position: absolute;top: 10px;right: 20px}
.login .form-validate {max-width: 480px;margin: 0 auto}
.login .page-header h1 {text-align: center}
.view-login .nav-tabs {margin: 0px auto !important;max-width: 480px !important;text-align: center;display: block;}
.registeros {margin: 30px auto 30px auto;background: #f5f5f5;padding: 20px;color: black;font-size: 20px;border: 1px solid #e3e3e3}
.registeruser {display: flex;}
.form-horizontal .btn-primary {margin: 0px auto;background: #f0141e;padding: 10px 20px;color: white;font-size: 20px}
.optinnewsletter {border: 1px solid #e3e3e3;background: #f5f5f5;padding: 10px}
.licenze .form-horizontal .control-group {display: flex !important}
.licenze .form-label {width: 50%}
.licenze input[type="text"] {width: 50% !important}
.licenze input[type="password"] {width: 100%}
.licenze .password-group .input-group {flex-wrap: inherit !important}
.licenze .search-field {width: 100%;}
.licenze .search-field .default {width: 100% !important}
.docman_download .btn-block {background: #f0141e !important;color: white !important}
.regis .btn-primary {font-size: 20px;padding: 10px 20px;}
.nav-stacked > li + li {margin-top: 0px !important}
.view-login #username {width: 100%}
.view-login .password-group .input-group-text {display: none}
.licenze .fa-key {padding: 2px 10px !important}
.password-group .input-group-text {float: left;display: block;line-height: 20px !important;padding: 6px 0px}
.licenze #jform_data_di_nascita_btn, .licenze #jform_data_di_nascita {float: none !important}
.privacynote {margin-bottom: 30px;}
.view-licenze .text-right {display: flow-root !important}
#Mod185 a:hover, #Mod185 a:focus {background-color: transparent !important;font-weight: bold; letter-spacing: 1.2px}

@media (max-width: 680px) {
.view-licenze #sp-main-body .container-inner .row {padding: 0px 10px}
.burger-icon > span {background-color: white;}
#sp-top-bar {display: none}
.modal-dialog {margin-top: 100px}
}

@media (min-width: 680px) {
#sp-component .text-right a {float: right;color: white !important;border: none; font-size: 21px;}
.modal-dialog {max-width: 500px;margin: 100px auto 100px auto}
.docman_document {display: flex;padding: 20px;border: 1px solid #e3e3e3}
.docman_player {min-width: 450px}
#form-registrazione .password-group, #jform_strumento_chzn, #jform_altri_strumenti_chzn, #jform_email1, #jform_titolo_chzn, #jform_email2 {width:  50% !important}
}

#sp-header .flex-auto {flex: 60% !important}